
<ion-content>
    <h1><b>Editar Producto</b></h1>

    <form [formGroup]="editForm" (ngSubmit)="onSubmit()">
        <ion-item>
            <ion-label position="floating">Producto</ion-label>
            <ion-input formControlName="title" type="text" required></ion-input>
        </ion-item>
        <ion-item>
            <ion-label position="floating">Marca</ion-label>
            <ion-input formControlName="editorial" type="text" required>
            </ion-input>
        </ion-item>
        <ion-button type="submit" expand="block" color="light">Actualizar</ion-button>
    </form>

</ion-content>